<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <title>TP4 - Montage</title>
    <link rel="icon" href="images/favicon.png" type="image/gif" />
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap"
      rel="stylesheet"
    />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
  </head>
  <body class="sub_page">
    <div class="hero_area mb-5">
      <header class="header_section long_section px-0">
        <nav class="navbar navbar-expand-lg custom_nav-container">
          <a class="navbar-brand" href="index.html">
            <span>L'Orienteur</span>
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Accueil</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="materiel.html">Matériel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="experimentations.html">Expérimentations</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="logiciel.html">Logiciel</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="montage.html">Montage</a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
    </div>

    <section class="container pt-5 text-justify">
      <h1><strong>Montage</strong></h1>
      <div>
        <p><strong>Étapes de réalisation :</strong></p>
        <ol>
          <li>Installation de Raspbian sur les Raspberry Pi.</li>
          <li>Configuration des Raspberry Pi en borne WiFi.</li>
          <ul>
            <li>Liens 1 : <a href="https://www.raspberrypi.org/documentation/configuration/wireless/access-point-routed.md">Documentation officielle et étapes de configuration</a></li>
            <li>Liens 2 : <a href="https://www.youtube.com/watch?v=laeOmNDE-Ac&t=29s&ab_channel=SpaceRex">Youtube tutoriel (SpaceRex) </a></li>
            <li>Liens 3 : <a href="https://www.instructables.com/Raspberry-Pi-Wifi-Hotspot/">Configurations complémentaires</a></li>
          </ul>
          <li>Installation de l'application <a href="https://play.google.com/store/apps/details?id=com.vrem.wifianalyzer&hl=fr&gl=US" type="_blank">WifiAnalyzer</a> sur un téléphone Android afin de pouvoir voir les signaux.</li>
          <li>Configuration de l'application mobile de <a href="https://github.com/phil-raymond/Orienteur" target="_blank">l'Orienteur</a> pour capter les signaux des bornes Raspberry Pi.</li>
          <li>Test de l'application à différents endroits du cégep.</li>
        </ol>
      </div>
    </section>

    <footer class="footer_section mt-5">
      <div class="container">
        <p>
          &copy; <span id="displayYear">2023 Cégep Garneau</span> - Conçu par
          Gabriel Auger, Alec Paquette & Philippe Raymond
        </p>
      </div>
    </footer>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
  </body>
</html>
